已停产产品

System Requirements

 

 

 

 

 

 

To use LM6, you will need to have an iLok2 USB key and an active iLok account. You can find the latest iLok driver at ilok.com

Mac

  • Intel CPU (min. 2 GHz recommended)
  • 2 GB RAM
  • Mac OS 10.5 (Leopard) to 10.9 (Yosemite not supported)
  • Pro Tools 7.0 or Higher or a VST/AU-compatible host

 

Plug-in Formats

  • VST2.4 32/64-bit
  • VST3 32/64-bit
  • Audio Units 32/64-bit
  • RTAS 32-bit
  • AudioSuite 32-bit
  • AAX Native 32-bit
  • AAX Native 64-bit

 

Windows

  • Intel-compatible CPU (min. 2 GHz recommended)
  • 2 GB RAM
  • Windows XP or higher
  • Pro Tools 7.0 or Higher or a VST-compatible host

 

Plug-in Formats

  • VST2.4 32/64-bit
  • VST3 32/64-bit
  • RTAS 32-bit
  • AudioSuite 32-bit
  • AAX Native 32-bit
  • AAX Native 64-bit


Hosts

You can use LM6 with any host that supports one of the plug-in formats listed to the left.

LM6 has specifically been tested with:

  • Apple FCPX Mac
    10.0.3 (64-bit)
  • Apple Logic Pro Mac
    9.1.6 (32-bit, 64-bit)
  • Avid Media Composer PC
    5.5.3 (32-bit)
  • Avid Media Composer Mac
    6.0.1 (64-bit)
  • Avid Pro Tools Mac/PC
    10 (32-bit)
  • Avid Pro Tools Mac/PC
    11 (64-bit)
  • Steinberg Nuendo PC
    4.3.0 (32-bit)
  • Reaper Mac/PC
    4.151 (32-bit, 64-bit)
  • Steinberg Wavelab Mac/PC
    7 (32-bit)
  • Steinberg Cubase Mac/PC
    6 (32-bit, 64-bit)
  • Ableton Live PC
    8.2.6 (32-bit)
  • Adobe Audition CS
    5.5 Mac/PC (32-bit)

Sign Up to Our Broadcast & Production Newsletter

您的信息

Some of Our Broadcast & Production Users Across the Globe

B&P Users